uuid: fe3d6f07-8535-44fc-b096-4b696a1742ba
langcode: es
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: fNwDdW063tk_ktzSWzZVeQS9wzvLooVO280BQ9WrsIs
id: claro_page_title
theme: claro
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Título de la página'
  label_display: '0'
  provider: core
visibility: {  }
